
/*=====================================*/
/*--BODY-------------------*/
/*=====================================*/

body{
	color:#FFFFFF;
	background:#fff url("/images/body_index.jpg") no-repeat;
	scrollbar-base-color: #ddd;
	background-color: #ffb4ff;
	background-position: center top;
	background-attachment:fixed;
}

#header{
	width:806px;
}

/*
.headimg{
	width:806px;
	height:256px;
	_height:253px;
}
*/
/*=====================================*/
/*--コンテンツ背景---------------------*/
/*=====================================*/

.mc{
/*	background:#121212 url("/images/cf/cont_back.gif") repeat-y;  */
}

.mc2{
	color:#333;
	background:#121212; /* TOP-カバーガーE*/
}

.mc3{
	background:#121212; /* メニュー */
}

.mc4{
	background:#121212; /* コンテンツ */
}

.mc5{
	background:#121212; /* TOP-イベント */
}

/*=====================================*/
/*--アクセントカラー-------------------*/
/*=====================================*/

/* ページ下のバー */
.ac01{
	background:#000;   
}

/* 各ページ、各パートのタイトE */
.ac02{
	color:#ccc;
	background:#333;  
	font-weight:bold;
}

.ac02s{
	color:#999;
	background:#333;  
	font-weight:bold;
}

/* トップページのヘッドライE*/

.ac00{
	color:#fff;
	background:#000;  
	font-weight:bold;
}

/* E鵐ページ  */

.ac03{
	color:#444; 
	background:#ededed;
}

/* プロフィーE據璽  */
.ac04{
	color:#fff;
	background-color:#121212;
}

/* システムページの注意書き、求人ページ  */
.ac05, .rtop2 *, .rbottom2 *{
	color:#fff;
	background:#222;
}

.rtop2, .rbottom2{
	background:#121212;
}

/* 認証ページ　ショップインフォ項目 */
.ac06{
	color:#ff9900;
}

/*=====================================*/
/*--E鵐カラー---------------------------*/
/*=====================================*/

a:link{
	text-decoration:none;
	color:#e5004f;
}

a:visited {
	text-decoration:none;
	color:#e5004f;
}

a:hover {
	text-decoration:underline;
	color:#f06;
}

.name {
	color:#ff8400;
	}
	
	
/*=====================================*/
/*-- カバーガーEanimation ---------------------------*/
/*=====================================*/	
/*jquery cycle http://malsup.com/jquery/cycle/begin.html */

#covergirl .animation{
    margin:0;
    _margin:-1px;
    padding:0;
	width:210px;
	height:325px;
	overflow:hidden;
}

#covergirl .animation span{
	display:block;
	top:0px;
	left:0px;
}

#covergirl .animation img{
	width:210px;
	height:280px;
/*	top:0px;
	left:0px; */
}

/*=====================================*/
/*-- イベントバナー animation ---------------------------*/
/*=====================================*/	
/*jquery cycle http://malsup.com/jquery/cycle/begin.html */

#event .animation{
    margin:0;
    _margin:-1px;
    padding:0;
	width:650px;
	height:200px;
	overflow:hidden;
}

#event .animation span{
	display:block;
	top:0px;
	left:0px;
}

#event .animation img{
	width:650px;
	height:200px;
/*	top:0px;
	left:0px; */
}

/*=====================================*/
/*-- ホテEE好 ---------------------------*/
/*=====================================*/	

.hotel_list{
	width:650px;
	float:left;
}

.hotel_list dt{
	float:left;
	width	:240px;
	text-align:left;
	padding	:5px;
	border-bottom:1px dotted #666;
	font-size:14px;
	color	:#ee539a;
}

.hotel_list dd.add{
	float:left;
	width	:240px;
	text-align:left;
	padding	:5px;
	border-bottom:1px dotted #666;
	font-size:14px;
}

.hotel_list dd.tel{
	float:left;
	width	:140px;
	text-align:left;
	padding	:5px;
	border-bottom:1px dotted #666;
	font-size:14px;
}

#ladies_prf{
	height: 450px;
}

#prf1{
	height: 440px;
}

#prf2{
	height: 440px;
}

.blog-iframe{
	width: 400px;
	height: 310px;
}

.blog-iframe2{
	width: 550px;
	height: auto;
	margin: 0 auto;
}